Subject: Re : [EDUC]Petite question sur les licences par défaut pour les annales d'examens
From: [email-masked]
To: François Chaix <[email-masked]>
Cc: [email-masked]
Date: Thu, 17 Jan 2013 12:26:24 +0100 (CET)
List-Id: <educ.april.org>

----- François Chaix <[email-masked]> a écrit :
> Bonjour l’April et la liste éducation.
> 
> Ceci est mon premier post sur une liste de diffusion de l’April, j’en profite
> pour me présenter :
> Je m’appelle François Chaix, je suis un simple étudiant en biologie, un peu
> (beaucoup ?) geek et libriste sur les bords, qui n’a pas pu s’empêcher d’adhérer
> à l’April la dernière fois qu’il l’a croisé aux journées du logiciel libre à
> Lyon.
> 
> J’en viens à ma question, qui je pense vient s’inscrire dans les réflexions de
> ce groupe de travail (https://wiki.april.org/w/Droit_auteur_cours).
> Dans le cadre des services que mon BDE (association étudiante qui fournit des
> services divers à ces derniers), j’ai été confronté à un problème récurrent :
> Non seulement les professeurs n’acceptaient pas, au nom de la propriété
> intellectuelle que l’on distribue des copies pré-imprimées des supports de cours
> (que ces mêmes profs mettaient à disposition en version numérique sur la
> plate-forme pédagogique de la fac), mais nous faisaient la même salade pour
> essayer de nous empêcher de distribuer gratuitement des annales d’examens des
> années précédentes.
> Nous avions cédé sur les cours, ne les distribuant pas, mais nous continuons de
> distribuer les annales, en nous faisant régulièrement taper sur les doigts.
> 
> J’aimerais savoir un peu ce qu’il en est du point de vue juridique, quels textes
> citer pour nous défendre éventuellement, si nous pouvons…).
> 
> Merci d’avance pour vos éclaircissements

Bonjour,

Selon le site de l'information professionnelle au service du secteur public :
ce sont des œuvres à caractère administratif non susceptibles de protection 
au titre du droit d'auteur.
http://www.weka.fr/actualite/education-thematique_7847/les-sujets-d-examen-ou-de-concours-peuvent-ils-etre-reproduits-et-diffuses-par-une-personne-privee-editeur-par-exemple-sans-que-cela-ne-constitue-une-atteinte-au-droit-d-auteur-article_11218/

Mais j'ai un doute, le site ne se réfère qu'aux dispositions de la loi n° 92-597 
du 1er juillet 1992 et à la loi n° 78-753 du 17 juillet 1978 modifiée, article 12
qui sont antérieures à la loi DADVSI.

De plus, quand bien même le document .pdf sur la stratégie numérique de
Luc Peillon stipule :

"Dès janvier 2013 : accès aux sujets d’examen depuis un formulaire de
recherche sur le portail Éduscol et possibilité de les télécharger en format PDF
-Progressivement, à partir de septembre 2013 :
-élargissement du périmètre à l’intégralité des baccalauréats
professionnels et aux concours généraux
-en collaboration avec les corps d’inspection, ajout d’éléments de correction
-création de liens pour les enseignants, renvoyant vers des
contenus en rapport avec les sujets : définition des épreuves,
scénarios pédagogiques sur les thèmes posés en examen, etc.
http://eduscol.education.fr/cid66564/faire-entrer-l-ecole-dans-l-ere-du-numerique.html
(le dossier .pdf en bas de la page)

et à considérer même qu'il s'agisse de données publiques, reste posé
le droit du producteur dit suis generis sur les bases de données
qui permet, à défaut d'une licence OdbL (licence de copyleft sur
la base et non pas sur les contenus), de rendre privateur des oeuvres
élevées dans le domaine public et/ou des données publiques.

Le site http://fr.wikiversity.org admet que les sujets des examens
relève des données publiques, mais énonce également une réponse
contraire :
"le texte des examens rédigés par des agents publics, même occasionnels, 
est protégé par le droit d’auteur et que l’État demeure investi des droits 
sur ces sujets conformément aux principes posés par le Conseil d’État.".
http://fr.wikiversity.org/wiki/Wikiversit%C3%A9:La_salle_caf%C3%A9/22_2009

Mais le site http://www.guichetdusavoir.org/viewtopic.php?t=33056
reprend l'argument précédent :

"Pour le texte des examens rédigés par des agents publics, même occasionnels, 
dans l'exercice de leurs fonctions, l'Etat demeure investi des droits 
conformément aux principes posés par le Conseil d'Etat. Les conditions 
dans lesquelles des maisons d'édition scolaire peuvent procéder à l'édition 
d'annales font dès lors l'objet d'accords avec le ministère de l'éducation 
nationale, de la recherche et de la technologie, qui sont inspirés par 
le souci d'assurer l'égalité des chances des candidats aux examens".

Sauf que les deux références précédentes oublient de préciser que
c'était avant la loi DADVSI.

Le site Eduscol sur la page "Droit d'auteur et exception pédagogique"
n'évoque que les oeuvres ou extraits d'oeuvres incorporées dans
les sujets d'exament, laissant entendre de manière sous-jacente
que leur évidence relève des données publiques.
http://eduscol.education.fr/numerique/textes/reglementaires/aspects-juridiques/droit-auteur

En conséquence de quoi, il y a en réalité un flou. 
La loi DADVSI parle du droit d'auteur des cours des enseignants mais
pas des sujets d'examens ou de concours.

En ce sens, tu joues au con comme tout le monde et considère
que les sujets d'examens et de concours sont des données publiques,
(que l'on ne peut rediffuser que dans leur intégralité, sans
les modifier). 

Reste le droit sui generis sur les bases de données.
Si un prof de ta fac a constitué un corpus d'annales, vire le
sommaire et notes de bas de page au cas où il en aurait rajouté,
et diffuse librement ces sujets.
Les seuls textes de droit qui existent en fait sont ceux qui
disent que les sujets d'examens et de concours relèvent des
données publiques (mais pas les corrections rédigée par untel ou
untel)

Librement,
Charlie

 

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ